Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EoqWorkspaceModel
Bundle-SymbolicName: EoqWorkspaceModel; singleton:=true
Bundle-Version: 0.1.0.qualifier
Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.core.runtime
